[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Concerns and Challenges of Squeeze and Ongoing Elements

On Wed, Jul 04, 2012 at 12:10:18AM -0400, John L. Males wrote:
> Modified Debian GNU/Linux 6.0.3 (squeeze)
> Planning, Upgrade, Modifications from Highly modified
> Debian 4.x Etch

  And you upgraded to Lenny, then Squeeze finding more problems on 
  each upgrade?

I think If you approached debian-user@lists.debian.org with your
concerns, an individual email per concern, would be more constructive.

Just my 2c.

"If you're not careful, the newspapers will have you hating the people
who are being oppressed, and loving the people who are doing the 
oppressing." --- Malcolm X

Reply to: